subtle - Feature #5

Mouse support
10/09/2008 10:52 PM - Christoph Kappel

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category: Feature

Target version:

Start date:
Due date:

% Done:

Estimated time:

10/09/2008

100%
0.00 hour

Description
Add configurable mouse bindings

History

#1 - 10/09/2008 10:52 PM - Christoph Kappel
- Category set to Feature

- % Done changed from 0 to 10

#2 - 10/12/2008 03:12 AM - Christoph Kappel
- % Done changed from 10 to 80

#3 - 10/16/2008 11:42 PM - Christoph Kappel
- % Done changed from 80 to 90

#4 - 02/11/2009 12:06 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 90 to 100

Mouse bindings work properly.
